# Contract

{{> definitions}}

{{> aboutThis}}

---

{{> parties}}

{{> scope}}

{{> deadlines}}

{{> copyright}}

{{> disclosure}}

{{> amends}}

{{> maintenance}}

{{> payments}}

## tl;dr

Let’s just be respectful and mindful of each other at all times, before, during and after The Work.

{{> signatures}}